Ogłoszenie

Zwiń
No announcement yet.

GG & Flash

Zwiń
X
 
  • Filtr
  • Czas
  • Pokaż
Wyczyść wszystko
new posts

    GG & Flash

    Dzień dobry,


    W jaki sposób można uruchomić gg na linuksie (np. Ubuntu). Skoro do uruchomienia potrzebuje wtyczki Adobe Flash, a ta nie jest już nigdzie dostępna?


    Pozdrawiam

    Tomek

    #2

    Przy pierwszym uruchomieniu GG na Linuksie bez Flasha wyskakuje okno z następującym komunikatem:

    GG wymaga zainstalowanej wtyczki Adobe Flash w wersji 10.3 lub nowszej do edycji awatarów.
    Po kliknięciu "OK" GG otworzy Twoją przeglądarkę na stronie pozwalającej na instalację tej wtyczki.
    Po jej zainstalowaniu ponownie uruchom GG.


    Po kliknięciu "Anuluj" komunikator uruchamia się normalnie i działa poprawnie.
    Okno z podanym komunikatem wyskakuje też przy próbie dodania awatara.
    W tym przypadku również można zrezygnować z instalacji wtyczki.

    Komentarz


      #3
      Cześć,
      Dzięki za szybką odpowiedź.
      Czy planujecie rozwiązać ten problem?
      Komunikat wprowadza użytkowników w błąd.

      Komentarz


        #4
        JustynaBOK tylko ze bez wtyczki "adobe flash" w kliencie linuxowym nie da sie zmienic awatara.
        Po zmianie awatara, mozna usunac wtyczke.
        Sam klient linuxowy do dzialania rzeczywiscie jej nie potrzebuje.

        Komentarz


          #5
          W przyszłości będziemy starali się naprawić ten problem.
          Do tego czasu zalecamy dokonywanie zmiany awatara bezpośrednio przez stronę https://www.gg.pl/

          Komentarz


            #6
            Cześć,
            Dzięki za potwierdzenie.
            Niestety, w moim przypadku korzystanie z GG na xubuntu jest niemożliwe.
            Co prawda aplikacja uruchamia się za pomocą komendy, ale przy próbie zalogowania się do profilu zawiesza się. Wyświetla się jedynie pusty panel, bez istniejących kontaktów. Nie można nic zrobić poza zamknięciem aplikacji.

            Kiedy można spodziewać się kolejnej wersji dostosowanej do linuksów, nie wymagającej wtyczki adobe flash?

            Komentarz


              #7
              Na Debian 11 x86_64, klient linuxowy dziala dobrze. Tzn nie dzialaja "chmurki"...
              Czy GGTeam ma moze w planach port na FreeBSD?
              Pzdr

              Komentarz


                #8
                tomekd wysłaliśmy do Ciebie wiadomość prywatną, czekamy na odpowiedź.
                Niestety nie jesteśmy w stanie udzielić dokładnej informacji na temat tego kiedy powstanie kolejna wersja dla Linuxa, nie wymagająca wtyczki Adobe Flash.
                Obecnie ten problem można obejść stosując wyżej opisaną metodę.

                epsilon, napisałeś, że nie działają Ci "chmurki". Czy wyskakuje Ci jakiś błąd?
                Obecnie nie mamy w planach dodania możliwości działania na FreeBSD. Ale kto wie, być może w przyszłości coś się w tym temacie zmieni.

                Komentarz

                Pracuję...
                X